h3.gallery-title {background-color: rgba(119,61,122,0.5);}


.div-menu:after{content:"פרחי אברהמי קטלוג מוצרים"; right:15px}
.bars {text-align: left}
.regular
{
	float: right;
	height:20px;
	line-height:20px;
	font-weight: bold;
	color:#b20000; 
}
.old-price,.old-price-
{
	float: right;
	height:20px;
	line-height:20px; 
	margin-right:10px; 
}
.regular {
    float: right;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #4a294c;
}
.price-block-price {
    color: #4a294c;
}
.buttons-payment button, .buttons-payment button:hover {
    background-color: #487a3d;
}
.new-label 
{
background-image:url(..//upload/1585737091.png);
color:transparent;
background-size: cover;
border:0;
padding:0;
height: 60px;
width: 60px;
background-size: cover;
background-color: transparent
}
.sale-label 
{
background-image:url(../upload/1585737101.png);
color:transparent;
background-size: cover;
border:0;
padding:0;
height: 60px;
width: 60px;
background-size: cover;
background-color: transparent
}


/*צבע תפריט עליון */
.menu {
    background-color: #773d7a;
}
/*צבע טקסט תפריט עליון*/
.ul-menu li.menu-level-0 > a {
    color: #fff;
}
/*צבע כותרת מוצר*/
.product-title {
    color: #773d7a;
}
/*צבע מחיר מקורי*/
.price-box .old-price {
    color: #773d7a;
}
/*צבע כפתור קנה עכשיו*/
a.button, button.button {
    background-color: #773d7a;
}
/*צבע כותרות בעגלת קניות*/
.checkout-title {
    background-color: #773d7a;
}
/*כותרת כתבות*/
.blog-title {
    color: #773d7a;
}
/*צבע הפוטר*/
.footer-address {
    background-color: #773d7a;
    border-bottom:0;
}
/* צבע גלילה למעלה*/
.totop {
    background-color: #773d7a;
}
.sin-banner div {
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    background-color: #773d7a;
}

.similar-checkbox {width: 100%;background-color:#773d7a;}
.select-price {
    border: solid 1px #fff;
    padding: 10px;
}
.call-to-order a {
    color: #773d7a;
}
.call-header i {
    margin-right: 10px;
    color: #773d7a;
}
.block-title {
    color: #773d7a;
    display: inline-block;
    font-size: 24px;
    padding-bottom: 5px;
    border-bottom: 2px solid #773d7a;
}
.fa-2x {font-size: 4em;}
.whatsapp-link
{
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:80px;
	height:80px;
	padding-top:8px; 
	text-align: center;
	background-color:#25D366; 
	color:#fff; 
}
.whatsapp-link:hover
{
	color:#fff; 
}
.form-search button.button {
    background-color: #773d7a;
}